.intestazione{
    display:inline-block !important;
    float:left;
}
.user{
    color:#5E98C6;
    font-size: 1em;
    margin:0;
    text-transform: uppercase;
}
.user span{
    color:#666666;
    font-weight: bold;
}
.btnGestisciUtenti{
    margin-top:10px;
}
/* .btnEsci{
    margin-top:10px;
}
.btnGestisciDatiPreventivo{
    margin-top:10px;
} */
.btn{
    margin-top:10px;
}